﻿body {
	background-color: #f2f2f2;
}

#session-badge {
	background-color: #fff;
	border-radius: 6px;
	border: 1px solid #258437;
}

.navbar {
	min-height: 40px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.navbar-inverse {
	border-color: none;
	background-color: #eee;
	border-bottom: 1px solid #fff;
	-webkit-box-shadow: 0 0 7px 0 #d1d1d1;
	box-shadow: 0 0 7px 0 #d1d1d1;
}

#SelfToolbar .login-link, #toolbar .login-link {
	color: #006bb7;
	margin-top: 0;
}
#SelfToolbar .login-link, #toolbar .login-link:hover {
	background-color: #ebebeb;
    border-color: #adadad;
}

#SelfToolbar .login-link, #toolbar li:nth-of-type(1) .login-link:hover {
	border-radius: 6px 0 0 6px;
}

#SelfToolbar .login-link, #toolbar li:nth-of-type(2) .login-link:hover {
	border-radius: 0 6px 6px 0;
}

.navbar-inverse .navbar-brand {
	display: none;
}

.col-md-4 {
    float: left;
    padding: 0;
}

.col-md-8 {
  float: right;
  text-align: right;
}

img.brand-image {
	float: left;
}

h1 a {
	color: #555;
}

.btn-primary {
	color: #258437;
	/* background-color: #fbfbfb; */
	background-color: #fff;
	border-color: #258437;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
	background-color: #258437;
	border-color: #258437;
}

.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
  color: #258437;
	background-color: #fbfbfb;
}

.btn.active .caret {
	color: #258437;
	border-top-color: #258437;
	border-bottom-color: #258437;
}

#footer, #SelfFooter {
	border-top: none;
}

.footerContent ul {
	list-style: none;
	padding: 0;
}

.footerContent ul li {
	display: inline;
	padding: 0 5px;
	border-left: 1px solid #333;
}

.footerContent ul li:first-child {
	border-left: none;
}

.footerContent a {
	border: 0;
	color: #333;
}

.footerContent a:hover {
	color: #333;
}

a {
	color: #006bb7;
}

a:hover {
	color: #258437;
}

.navbar-inverse .navbar-brand:hover, .navbar-inverse .navbar-brand:focus {
	color: #258437;
}

#self-content {
    border: 1px solid #ccc;
    border-radius: 5px;
    background: #fff;
}

.navbar-inverse .navbar-nav>li>a {
  color: #258437;
}

.navbar-inverse .navbar-nav>li>a:hover {
  color: #555;
}

/* service rating - remove random save icon and add margin to bottom of form */

button.submitRating.btn.btn-success {
    margin-bottom: 1em;
}

button.submitRating.btn.btn-success i.fa.fa-floppy-o {
    display: none;
}
